
/* Generate */
"Eoa-CL-hOj.title" = "生成";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "添加以空格分隔的字形名称或字符";

/* Cancel */
"bsN-iu-doR.title" = "取消";

/* Generate Glyphs */
"rdf-fX-0os.title" = "生成字形";
